/*section .container{*/ /* min-height: 600px;*/ /*}*/
main {
    overflow-x: hidden;
}

::selection {
    background: blue; /* Цвет фона */
    color: #fff; /* Цвет текста */
}
a{
    color:#000;
}
.g-color-main{
    pointer-events: none;
}
.g-color-main.logout{
    pointer-events: auto;
    cursor: pointer;
}
.g-color-main.logout:hover{
    cursor: pointer;
}
.g-color-main:hover{
    text-decoration: none;
    cursor: none;


}
.orange-btn {
    display: inline-block;
    background: #F7B70B;
    border-radius: 10px;
    font-family: Neucha;
    font-size: 23px;
    color: #FFFFFF;
    border: none;
    padding: 12px 60px 10px 60px;
    margin-right: 25px;
    box-shadow: 0 4px 0 #c09112;
    transition: 0.3s;
}

.orange-btn:hover {
    transform: translateY(4px);
    box-shadow: 0 0px 0 #c09112;
    color: white;
    text-decoration: none;
}

.add-comment {
    height: 120px;
    width: 100%;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #dcdcdc;
    margin-bottom: 20px;
    font-size: 19px;
    padding: 0px 0 0 15px;
}

.add-comment:focus {
    outline: none;
}

.add-comment-btn {
    background: #F7B70B;
    border-radius: 3px;
    font-family: Neucha;
    font-size: 16px;
    color: #FFFFFF;
    border: none;
    padding: 5px 15px 5px 15px;
}

.delete-btn {
    color: red;
    font-size: 25px;
    position: absolute;
    right: 0;
    cursor: pointer;
}

.group-img {
    display: block;
    margin: 0 auto;
    width: 200px;
    height: 200px;
}

.group-img-left {
    display: block;
    max-width: 200px;
    max-height: 200px;
}

.group-name {
    display: block;
    text-align: center;
    font-family: Neucha;
    font-size: 28px;
    color: #000000;
}

/*style-media*/
.icon-call-out:before {
    content: "\e046";
    color: #ffbc00;
}

.icon-login:before {
    content: "\e066";
    color: #ffbc00;
}

.icon-globe:before {
    content: "\e037";
}

.fa-facebook:before {
    content: "\f09a";
}

.fa-vk:before {
    content: "\f189";
}

.fa-instagram:before {
    content: "\f16d";
}

.fa-instagram:before {
    content: "\f16d";
}

.fa-vk:before {
    content: "\f189";
}

.fa-facebook:before {
    content: "\f09a";
}

.navbar-mobile-brand {
    margin: auto;
    display: none;
}

.navbar-mobile-brand a {
    font-size: 24px !important;
    color: #000;
}

.navbar-mobile-lk {
    margin-right: 20px;
    position: relative;
    display: none;
}

.navbar-mobile-lk& gt

;
a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.navbar-mobile-auth {
    position: relative;
    display: none;
}

.navbar-mobile-auth& gt

;
a {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.landing-block-node-menu-list-item-mobile {
    display: none;
}

@media (max-width: 430px) {
    .landing-block-node-top-block {
        display: none;
    }

    .navbar-toggler {
        margin-left: 0 !important;
    }

    .navbar-mobile-brand, .navbar-mobile-lk, .navbar-mobile-auth {
        display: block;
    }

    .navbar-expand-lg .navbar-collapse {
        margin: 0 -15px;
    }

    .navbar-nav .nav-item {
        max-width: 100%;
        background: #d4d4d4;
        margin-bottom: 0 !important;
        text-align: center;
        padding: 15px;
        border-bottom: 1px solid #bebebe;
    }

    .landing-block-node-menu-list-item-mobile {
        display: block;
    }

    .landing-block-node-menu-list-item-online {
        display: none;
    }
}

/* авторизация*/
.landing-block-card-menu-contact {
    position: relative;
}

.error-auth-msg {
    display: none;
    color: red;
    font-size: 12px;
    width: 100%;
}

.authorization-popup {
    position: absolute;
    width: 243px;
    background: #f8f8f8;
    border-radius: 10px;
    padding: 24px;
    z-index: 1000;
    box-shadow: 0px 10px 13px 0px #00000021;
    display: none;
}

.popup-show {
    display: block;
}

.authorization-popup-arrow {
    position: absolute;
    width: 25px;
    height: 31.68px;
    left: 50%;
    top: -26px;
    transform: translateX(-50%) rotate(90deg);
    background: #f8f8f8;
    -webkit-clip-path: polygon(0 50%, 100% 100%, 100% 0);
    clip-path: polygon(0 50%, 100% 100%, 100% 0);
}

.authorization-popup label span {
    font-size: 19px;
}

.authorization-popup input[name="login"], .authorization-popup input[name="password"] {
    height: 40px;
    width: 195px;
    left: 1305px;
    top: 274px;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #dcdcdc;
    margin-bottom: 20px;
    padding: 7px 29px 7px 8px;
    font-size: 19px;
}

.authorization-popup input[name="login"]::placeholder, .authorization-popup input[name="password"]::placeholder {
    color: #dcdcdc;
}

.authorization-label-login, .authorization-label-pas {
    position: relative;
}

.authorization-popup__svg {
    position: absolute;
    top: 41px;
    left: 168px;
    width: 19px;
    height: 19px;
}

.authorization-popup button {
    height: 40px;
    width: 195px;
    left: 1110px;
    top: 334px;
    border-radius: 4px;
    background: #F7B70B;
    color: #fff;
    border: 1px solid #DCDCDC;
    font-family: 'Neucha';
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #9d9c9c;
    z-index: 1;
    opacity: 0.5;
    display: none;
}

.overlay-show {
    display: block;
}

.authorization-popup-fixed {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

/*расписание*/
.marks-popup {
    position: absolute;
    font-family: 'Neucha';
    height: auto;
    width: 409px;
    border-radius: 10px;
    box-shadow: 0px 10px 13px 0px #00000021;
    background: #F8F8F8;
    padding: 25px;
    z-index: 5;
    overflow: hidden;
    display: none;
}

.marks-popup-wrapper {
    overflow-y: scroll;
    height: 275px;
    width: 359px;
    padding-right: 17px;
}

.marks-popup-item {
    position: relative;
    margin-bottom: 20px;
}

.marks-popup-item:after {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 1px;
    background: #EAEAEA;
}

.marks-popup-img {
    height: 65px;
    width: 65px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 10px;
}

.marks-popup-img& gt

;
img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.marks-popup-name {
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    margin: 5px 0 5px;
    font-weight: 700;
}

.marks-popup-date {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
    color: #AFAFAF;
}

.marks-popup-desc {
    margin-top: 20px;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    letter-spacing: 0em;
    text-align: left;
    color: #646464;
    margin-top: 10px;
}

.marks-popup-arrow {
    position: absolute;
    width: 25px;
    height: 31.68px;
    right: -24px;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
    background: #f8f8f8;
    -webkit-clip-path: polygon(0 50%, 100% 100%, 100% 0);
    clip-path: polygon(0 50%, 100% 100%, 100% 0);
}

/* полоса прокрутки (скроллбар) */
.marks-popup-wrapper::-webkit-scrollbar {
    width: 9px; /* ширина для вертикального скролла */
    height: 8px; /* высота для горизонтального скролла */
    background-color: transparent;
}

/* ползунок скроллбара */
.marks-popup-wrapper::-webkit-scrollbar-thumb {
    background-color: #c0c0c0;
    border-radius: 9em;
    box-shadow: inset 1px 1px 10px #f3faf7;
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #9d9c9c;
    z-index: 1;
    opacity: 0.5;
    display: none;
}

.marks-popup-show {
    display: block;
}

.overlay-show {
    display: block;
}

.marks-popup-fixed {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
#audio_homework{
    margin-bottom: 15px;
}
/*календарь*/
.calendar-popup {
    position: absolute;
    width: 362px;
    left: 50%;
    top: 50%;
    background: #F8F8F8;
    box-shadow: 0px 10px 13px rgb(0 0 0 / 13%);
    border-radius: 10px;
    font-family: Neucha;
    font-style: normal;
    font-weight: normal;
    color: #000000;
    padding: 20px 25px 16px;
    z-index: 2;
    display: none;
}

.calendar-popup-show {
    display: block;
}

.calendar-popup-title {
    font-size: 24px;
    line-height: 28px;
    margin-bottom: 24px;
    text-align: center;
}

.calendar-popup-date {
    font-size: 16px;
    line-height: 18px;
    color: #AFAFAF;
}

.calendar-popup-time {
    font-size: 16px;
    line-height: 18px;
    color: #AFAFAF;
    white-space: nowrap;
}

.calendar-popup-desc {
    font-size: 18px;
    line-height: 22px;
    color: #646464;
    margin-top: 21px;
    margin-bottom: 18px;
}

.calendar-popup-link {
    font-size: 17px;
    line-height: 22px;
    text-decoration-line: underline;
    color: #F7B70B;
}

.calendar-popup-arrow {
    position: absolute;
    width: 25px;
    height: 31.68px;
    left: -25px;
    top: 50%;
    transform: translateY(-50%);
    background: #f8f8f8;
    -webkit-clip-path: polygon(0 50%, 100% 100%, 100% 0);
    clip-path: polygon(0 50%, 100% 100%, 100% 0);
}

.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #9d9c9c;
    z-index: 1;
    opacity: 0.5;
    display: none;
}

.overlay-show {
    display: block;
}

.calendar-popup-fixed {
    position: fixed;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

@media (max-width: 768px) {
    .mark-popup-close {
        background: #F7B70B;
        border-radius: 3px;
        font-family: Neucha;
        font-size: 23px;
        color: #FFFFFF;
        border: none;
        padding: 5px 15px 5px 15px;
        position: fixed;
        bottom: 15px;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        width: 88%;
        display: none;
        z-index: 100000;
        transition: 0.3s;
        box-shadow: 0 4px 0 #c09112;
        text-align: center;
    }

    .mark-popup-close:hover {
        transform: translateY(4px);
        box-shadow: 0 0px 0 #c09112;
        color: white;
        text-decoration: none;
    }

    .over {
        overflow: hidden;
    }

    .comment-center {
        width: 99%;
    }

    .comment-center.last {
        margin-bottom: 50px;
        width: 99%;
    }
}

@media (max-width: 430px) {
    .block375-text {
        padding: 10px !important;
    }

    .block375-col1 {
        margin: 0 !important;
    }

    .block375-col2 {
        padding-top: 20px;
    }
}

/*/style-media*/ /*calendar-styles*/
.submit_formData {
    display: flex;
    align-items: end;
}

#response {
    margin-bottom: 30px;
}

.submit_formData__inner {
    display: flex;
    flex-direction: column;
    margin-right: 20px;
    font-family: Neucha;
    font-size: 23px;
    line-height: 25px;
    color: #646464;
}

@media (max-width: 375px) {
    .submit_formData {
        flex-wrap: wrap;
    }

    #response {
        margin-bottom: 0;
    }

    .submit_formData__inner:nth-child(1) {
        width: 51%;
        margin-right: 10px;
        margin-bottom: 20px;
    }

    .submit_formData__inner:nth-child(2) {
        margin-right: 0;
        margin-bottom: 20px;
        width: 43%;
    }

    .text-danger {
        color: #d9534f !important;
        text-align: center;
        display: block;
        margin-bottom: 10px;
    }
}

/*/calendar-styles*/
/*
.calendar-popup-close, .mark-popup-close {
    display: none;
}

&
nbsp

;
table.table-students& nbsp

;
{
    border: 1px solid red
;
    white-space: nowrap
;
}
<
br >
< br >
*/
